uuid: c0dc88be-449d-4ea9-9111-6b882a149c89
langcode: fr
status: true
dependencies:
  module:
    - node
id: programmes
label: Programmes
type: 'canonical_entities:node'
pattern: 'programme/[node:title]'
selection_criteria:
  0d4e18f8-03dc-4648-8350-9cf896e2d2a6:
    id: node_type
    bundles:
      programme: programme
    negate: false
    context_mapping:
      node: node
    uuid: 0d4e18f8-03dc-4648-8350-9cf896e2d2a6
selection_logic: and
weight: -5
relationships: {  }
